USE COWS
GO

ALTER TABLE dbo.[WEB_ACTY_LOG] NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_WEB_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (1, 'OrderSearch', 'Anytime user searches for an Order/FTN', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (2, 'EventSearch', 'Anytime user searches for an Event/EventID', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (3, 'RedesignSearch', 'Anytime user searches for an Redesign', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (4, 'OrderDetails', 'Anytime user looks up order details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (5, 'EventDetails', 'Anytime user looks up event details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (6, 'RedesignDetails', 'Anytime user looks up Redesign details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (7, 'H5FolderSearch', 'Anytime user searches for an H5 Folder', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (8, 'H5FolderDetails', 'Anytime user looks up H5 Folder details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (9, 'VendorOrderSearch', 'Anytime user searches for an Vendor Order', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (10, 'VendorOrderDetails', 'Anytime user looks up Vendor Order details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (11, 'CPTSearch', 'Anytime user searches for an CPT', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (12, 'CPTDetails', 'Anytime user looks up CPT details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (8, 'VendorOrder', 'Anytime user looks up Vendor Order details', 1, 1, GETDATE())
INSERT INTO [dbo].[LK_WEB_ACTY_TYPE] ([WEB_ACTY_TYPE_ID],[WEB_ACTY_TYPE_NME],[WEB_ACTY_TYPE_DESC],[REC_STUS_ID],[CREAT_BY_USER_ID],[CREAT_DT])
VALUES (9, 'VendorFolder', 'Anytime user looks up Vendor Folder details', 1, 1, GETDATE())

GO
ALTER TABLE dbo.[WEB_ACTY_LOG] CHECK CONSTRAINT ALL
GO